A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
.p9 {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
.datemark {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; FONT-SIZE: 9pt; WIDTH: 140px; FONT-FAMILY: "宋体"; TEXT-ALIGN: center
}
.p11 {
	FONT-SIZE: 11pt; LINE-HEIGHT: 15pt; FONT-FAMILY: "宋体"
}
.p12 {
	FONT-SIZE: 12pt; WIDTH: 550px; COLOR: #8f8f8f; LINE-HEIGHT: 16pt; FONT-FAMILY: "宋体"
}
.qwbody {
	PADDING-RIGHT: 20px; PADDING-LEFT: 5px; FONT-SIZE: 12pt; PADDING-BOTTOM: 10px; WIDTH: 550px; COLOR: #000000; LINE-HEIGHT: 16pt; PADDING-TOP: 10px; FONT-FAMILY: "宋体"
}
.heading {
	PADDING-RIGHT: 20px; PADDING-LEFT: 5px; FONT-SIZE: 16pt; PADDING-BOTTOM: 10px; WIDTH: 480px; COLOR: #ff0000; PADDING-TOP: 10px; FONT-FAMILY: "宋体"
}
TD.clsTitleyellow {
	BORDER-RIGHT: #ff9933 1px solid; BORDER-TOP: #ff6633 1px solid; BORDER-LEFT: #ff6633 1px solid; COLOR: #ff3300; PADDING-TOP: 3px; BORDER-BOTTOM: #ff9933 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #ffcc66; TEXT-ALIGN: center
}
